RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005504AFRF[All Projects] Generalpublic2020-02-15 15:092020-03-15 13:03
ReporterCptGluten 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows 10OS Version1903
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005504: HUD in Ka-52 and Mi-28N moves with Head movement
DescriptionOnce you use free look in an Mi-28N or an Ka-52 the angle lines in the hud move with the movement of the head. They should only move once the helicopters changes its angle and not the head of the pilot.

Recording: https://youtu.be/u5qQlszKqzA [^]
Steps To ReproduceGet in Ka-52 or Mi-28N as Pilot and use free look.
Tagshelicopter, hud
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010286)
reyhard (administrator)
2020-02-15 15:16

video is private
(0010287)
CptGluten (reporter)
2020-02-15 15:18
edited on: 2020-02-15 15:21

Video link should work now.

(0010401)
AirShark (reporter)
2020-03-14 19:36
edited on: 2020-03-14 19:39

its not a bug, HUD = Head-Up-Display mounted on the helmet of the pilot, so when you move your head, the HUD on the screen moves because the sensor is mounted on the Helmet.
you can see that also on DCS Sim...

it is made like this to Align your head correctly when dropping bombs or shooting rockets to provide more accuracy

(0010402)
reyhard (administrator)
2020-03-14 19:57

HUD is not same thing as HMD. HUD is holographic sight which projects some almost parallax free image on transparent glass (sort of collimator sight). They way you described how HUD works is false - you can read about it here https://en.wikipedia.org/wiki/Head-up_display [^]
(0010404)
CptGluten (reporter)
2020-03-15 13:02
edited on: 2020-03-15 13:03

@AirShark i like when people comment while not even checking the video. Its clearly visible that we are not talking about an HMD but an HUD. And even on an HMD the AoA lines should only change when the Aircraft changes its AoA.


- Issue History
Date Modified Username Field Change
2020-02-15 15:09 CptGluten New Issue
2020-02-15 15:14 CptGluten Severity major => minor
2020-02-15 15:14 CptGluten OS => Windows 10
2020-02-15 15:14 CptGluten OS Version => 1903
2020-02-15 15:14 CptGluten Platform => Windows
2020-02-15 15:16 reyhard Note Added: 0010286
2020-02-15 15:16 reyhard Assigned To => reyhard
2020-02-15 15:16 reyhard Status new => feedback
2020-02-15 15:16 CptGluten Tag Attached: helicopter
2020-02-15 15:16 CptGluten Tag Attached: hud
2020-02-15 15:18 CptGluten Note Added: 0010287
2020-02-15 15:18 CptGluten Status feedback => new
2020-02-15 15:21 CptGluten Note Edited: 0010287 View Revisions
2020-02-26 21:20 reyhard Status new => resolved
2020-02-26 21:20 reyhard Fixed in Version => 0.5.1
2020-02-26 21:20 reyhard Resolution open => fixed
2020-03-14 19:36 AirShark Note Added: 0010401
2020-03-14 19:37 AirShark Note Edited: 0010401 View Revisions
2020-03-14 19:39 AirShark Note Edited: 0010401 View Revisions
2020-03-14 19:57 reyhard Note Added: 0010402
2020-03-15 13:02 CptGluten Note Added: 0010404
2020-03-15 13:03 CptGluten Note Edited: 0010404 View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker